Vulnerabilità: CVE-2018-19660


Una vulnerabilità di comando iniezione autenticato sfruttabili esiste nella funzionalità del server web di Moxa NPort W2x50A prodotti con firmware prima 2.2 Build_18082311. Un appositamente predisposto richiesta HTTP POST / goform / webSettingProfileSecurity può provocare l’esecuzione di comandi OS come utente root.
http://seclists.org/fulldisclosure/2018/Nov/64
http://packetstormsecurity.com/files/150535/Moxa-NPort-W2x50A-2.1-OS-Command-Injection.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19660

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi